Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 19 Mar 2022 07:44:18 +0000

Chat transcript

	Jonathan Sat, 03/19/22 01:00:08 pm Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 01:00:08 pm
		hi
		we have purchased a server with additional ips which we have not received yet
	Jonathan 01:00:44 pm
		I will certainly help you 
	Visitor 01:01:03 pm
		[email-masked]  this is the email id registered with my account
	Jonathan 01:03:05 pm
		Thank you. I&#39;m escalating this to the Support team. In the future, if you run into any issues with your server, you can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help. 
		Is there anything else I can help you with today? 
		#are
		Are we still connected? 
		Is there anything else I can help you with today? 
		It appears that you may be otherwise occupied, so I&#39;ll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!
	System 01:13:26 pm
		Jonathan archived the chat

	13m 18s

Chat has been opened from website: https://www.colocationamerica.com/cart

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com